@charset "utf-8";
#mainContainer #middle #leftPanel 
{
	float:left;
	width:560px;
	min-height:300px;
	margin-left: 10px;
}
#mainContainer #middle #rightPanel {
	padding-top:10px;
	float:right;
	width:280px;
	max-width:280px;
	min-height:100px;
	padding-left:30px;
	font:Verdana, Arial, Helvetica, sans-serif 12px;
	
}
p {
	font:Verdana, Arial, Helvetica, sans-serif 12px;
	color:#666666;
}

#mainContainer #middle {
	background-image: url(images/common/mid_other_2.jpg
}
#mainContainer #bottom {
	background-image: url(images/common/bottom_other_2.jpg;
}

#mainContainer #middle #rightPanel #rightTop {
	clear:both;
	max-width:664px;
	margin-bottom:20px;
}
#mainContainer #middle #rightPanel #rightTop  h1
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:lighter;
	color:#FFCC00;
}
#mainContainer #middle #rightPanel h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#0066FF;
}

#mainContainer #middle #rightPanel #rightMiddle {
	width:280px;
	float:right;
	margin-right:10px;
}
#mainContainer #middle #rightPanel #rightCorner {
	max-width:200px;
	float:left;
	clear:right;
}

#mainContainer #middle #leftPanel #leftTop {
	background-color:#FFFFFF;
	padding-left:10px;
	padding-top:5px;
}
#mainContainer #middle #leftPanel #leftTop h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:normal;
	color:#FFFFFF;
}
#mainContainer #middle #leftPanel #leftMiddle ul {
	list-style:none;
	padding:0;
	margin:0;
	margin-left:10px;
	margin-top:10px;
}
#mainContainer #middle #leftPanel #leftMiddle ul li {
	background-image:url(images/common/bullet_inactive.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:18px;
	min-height:15px;
	margin-bottom:5px;
	
}
#mainContainer #middle #leftPanel #leftMiddle ul li a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#333333;
}
#mainContainer #middle #leftPanel #leftMiddle ul li a:hover
{
	color:#0066CC;
}
#mainContainer #middle #leftPanel #leftMiddle ul li:hover
{
	background-image:url(images/common/bullet_active.png);
}

#mainContainer #middle #leftPanel #leftMiddle ul li.active
{
	background-image:url(images/common/bullet_active.png);
}
#mainContainer #middle #leftPanel #leftMiddle ul li.active a
{
	text-decoration:none;
	font-weight:bold;
	color:#1A8CFF;
}

#mainContainer #middle #leftPanel #leftMiddle ul li.active ul
{
	margin-top:2px;
	margin-bottom:2px;
	list-style:none;
}
#mainContainer #middle #leftPanel #leftMiddle ul li.active ul li
{
	padding-left:10px;
	margin-bottom:3px;
	background-image:none;
}
#mainContainer #middle #leftPanel #leftMiddle ul li.active ul li a
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	color:#333333;
}
#mainContainer #middle #leftPanel #leftMiddle ul li.active ul li a:hover
{
	color:#0066CC;
}
